OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
ClearedObjectArea Struct Reference

Keeps track of removed objects during execution/testruns of commands. More...

`#include <object_base.h>`

## Data Fields
TileIndex | first_tile
| The first tile being cleared, which then causes the whole object to be cleared.
TileArea | area
| The area of the object.

## Detailed Description

Keeps track of removed objects during execution/testruns of commands.

Definition at line 89 of file object_base.h.

The documentation for this struct was generated from the following file:

- src/object_base.h